#side-list {
  position:fixed;
  top:0;
  height:100%;
  /* header height */
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  z-index: 30001;
}
@media only screen and (min-width: 768px) {
  #side-list {
  }
}
@media only screen and (min-width: 1200px) {
  #side-list {
    /*width: 30%;*/
  }
}
#side-list {
  right: -100%;
  background: #fff;
  -webkit-transition: right 0.3s;
  -moz-transition: right 0.3s;
  transition: right 0.3s;
}
#side-list.speed-in {
  right: 0;
}
#side-list h2 {
  font-size:15px;
  font-weight:500;
  text-transform:uppercase;
  padding:16px 0.8em!important;
  letter-spacing: 1px;
  background-color: #fff;
  width:288px;margin-bottom:15px!important;
  height: 50px;
   transition:0.5s ease all; 
  -moz-transition:0.5s ease all; 
  -webkit-transition:0.5s ease all;-webkit-overflow-scrolling:touch;
  /**/
}
#side-list h2.fixed{position:fixed;top:0;right:0;z-index:6;box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);}

#side-list.speed-in > .item-remove {
  position:fixed;
  right: 1em;
  top:25px;z-index:6;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: url("../images/close-small.svg") no-repeat center center;
}
.no-touch #side-list .item-remove:hover {
  background-color: #e0e6ef;
}

#side-list .list-items {
  padding:0 0.6em;
}
#side-list .list-items li{position:relative;cursor:pointer;padding:0.3em 1em;margin:0;font-size:14px;letter-spacing:1px;font-weight:400;list-style:none;border-radius:3px;width:270px;}
#side-list .list-items li:hover{background:#dadada;}
#side-list .list-items li:last-child{
  /*border-bottom: 1px solid #e0e6ef;*/
}
@media only screen and (min-width: 1200px) {
  #side-list > * {
    /*padding: 0 2em;*/
  }
  #side-list .list-items li {
    /*padding: 1em 2em;*/
  }
}

/* -------------------------------- 
xgallery 
-------------------------------- */
#cd-shadow-layer {
  position: fixed;
  min-height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(67, 87, 121, 0.6);
  cursor: pointer;
  z-index: 30000;
  display: none;
}
#cd-shadow-layer.is-visible {
  display: block;
  -webkit-animation: cd-fade-in 0.3s;
  -moz-animation: cd-fade-in 0.3s;
  animation: cd-fade-in 0.3s;
}
.img-replace {
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
/* -------------------------------- 
xkeyframes 
-------------------------------- */
@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}